@import url("category.css");
@import url("product.css?v=1.2");

#wrapper_home_prodcat, #wrapper_search {
   	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0px; 
    padding: 0px;
}

#wrapper_search {
	background-color: #000;
    color: #fff;
}

#layout_search,
#layout_home_prodcat {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding: 10px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    max-width: 1280px;
}

#layout_home_prodcat {
	background-color: #FFFFFF;
}


#layout_search {
    height: 50px;
    margin-left: auto;
    margin-right: auto;
	box-sizing: border-box;
    padding: 0px;
}
#strapline {
    float: left;
    padding: 10px;
    padding-top: 15px;
}

#strapline p {
    font-size: 14px;
}
#search_box {
    text-align: right;
    padding: 0px;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-right: auto;
    margin-left: auto;
    vertical-align: top;
    height: 50px;
}
#search_box #search_string_input {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 50px;
    padding-top: 3px;
    margin: 0px;
    width: 180px;
    border: none;
    vertical-align: middle;
    padding-left: 15px;
    padding-right: 5px;
    position: relative;
    background-color: #f2f2f2;
}
#search_box img {
    vertical-align: middle;
    height: 50px;
    width: auto;
}
#search_box #btnSearch {

    vertical-align: middle;
    height: 50px;
    width: auto;
}
#basket, #login {
    float: right;
    background-color: #117711;
}

#basket, #login {
    float: right;
}
#basket img, #login img {
    padding: 10px;
    height: 30px;
    width: auto;
}
#basket a {
}


#search_page_input {
 padding: 10px;
 background-color: #f2f2f2;
}

#search_page_input input#search_text {
  display: inline-block!important;
    width: calc(100% - 85px);
    max-width: 640px;
    height: 35px;
    border: none;
    border-radius: 10px 0px 0px 10px;
    vertical-align: middle;
    margin: 0px;
    border: 1px solid #a2a2a2;
}
#search_page_input .btn_submit {
     display: inline-block!important;
    height: 35px;
    background-color: #FFAA11!important;
    border: none;
    border-radius: 0px 10px 10px 0px;
    vertical-align: middle;
    margin: 0px;
    margin-left: -5px;
    color: #000;
    font-size: 14px;
    font-weight: bold;
    width: 80px;
}
.slick-slider .slick-track {
	height:370px;
}
.scroller_box {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px;
    margin-bottom: 10px;
    z-index: 10;
}
.scroller_box h2 {
    text-align: center;
}
.scroller_box a.btn_view_all {
    text-align: center;
    color: #858585;
    text-decoration: none;
    margin-bottom: 10px;
    display: block;
}
.scroller_box div a {
    text-align: center;
    text-decoration: none;
    color: #000000;
    display: block;
    width: 98%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 10px;
    margin: 1%;
    box-sizing: border-box;
    border: 1px solid #D0D0D0;
    height: 99%;
    position: relative;
}
.scroller_box div {
}
.scroller_box div img {
    width:100%;
    height: auto;
}
.scroller_box div a h3 {
    color: #003C7E;
    font-size: 18px;
}
.scroller_box div a p {
    margin: 0px;
    padding: 0px;
    color: #000000;
}
.scroller_box div a span.btn_more_details {
    position: absolute;
    bottom: 5px;
    left: 15%;
    width: 60%;
    }

.price_old {
    text-decoration: line-through;
    color: #ff0000;
    font-size: smaller;
}
 .dropdown {
              position: relative;
              display: block;
          }
          .dropdown-content {
              position: absolute;
              width: 100%;
              background-color: #fff;
              display: none;
              padding: 10px;
              box-sizing: border-box;
              z-index: 1;
              border: 1px solid #000;
          }
          .dropdown-content.show {
              display: block;
          }
          
          .dropdown-content label {
              display: none;
          }
          #deliveryAddress {}
          #loginBox {
            right: 20px;
            top: 40px;
            width: 220px;
            z-index: 1050;
          }
          #loginBox td, #loginBox tr {
            background-color: #fff!important;
            border-bottom: none;
          }
@media (max-width: 850px) {
    #strapline {
	display: none;
}
}
    @media (max-width: 780px) {

#search_box #search_string_input {
    height: 40px;
}
#search_box #btnSearch {
    height: 40px;
}
#search_box img {
    height: 40px;
}
    }
    @media (max-width: 480px) {
        #search_box {
            float: left;
        }
#search_box #search_string_input {
    width: 120px
}
        
        #search_page_input input#search_text {}
    
}
    
    @media (max-width: 380px) {}